<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>32</Number>
  <Web>https://www.comixology.com/Daredevil-2019-32/digital-comic/938102</Web>
  <Volume>2019</Volume>
  <Summary>“LOCKDOWN” STARTS HERE! The Angel of Death has come to Hell’s Kitchen and New York City. A series of grisly murders tests Elektra’s mettle and commitment to her role as the new DAREDEVIL, as the city spirals in a state of near panic. Meanwhile, Matt Murdock faces tests and challenges of his own, as the inmates he’s serving time alongside aren’t the ones in the prison targeting him…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938102], [ASINB092KF41C5], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
